@charset "utf-8";body{font-family:'Open Sans', sans-serif;}
a:focus, a:hover{color:#23527c;text-decoration:none;}
.navbar-default{background-color:#7f0000;border-color:transparent;}
.navbar{border-radius:0px;min-height:65px;margin-bottom:0px;}
.phone ul li{padding:0px 15px 0px 15px;color:#fff;}
.navbar-brand > img{padding:5px 0px 0px 0px;}
.navbar-default .navbar-nav>li>a{color:#fff;}
.menu{float:right;padding:20px;}
.main-menu li a{font-weight:600;padding:20px 20px 20px 20px;}
.carousel-indicators li{background-color:#380001;border:1px solid transparent;}
.enquire-only{border:1px solid #fff;}
#about-us{padding:25px 0px 25px 0px;background:url("../images/about-us-bg.png");background-attachment:fixed;}
#services{padding:50px 0px 50px 0px;background:url("../images/services-bg.jpg");}
#footer{padding:20px 0px 20px 0px;background:url("../mainbg.png");
-webkit-box-shadow: 0px -5px 24px -8px rgb(82 3 3);
    -moz-box-shadow: 0px -5px 24px -8px rgb(82, 3, 3);
    box-shadow: 0px -5px 24px -8px rgb(82 3 3);
}
#gallery{padding:50px 0px 50px 0px;}
.img-center{margin-left:auto;margin-right:auto;}
#about-us h2{font-size:25.14px;font-weight:700;color:#380001;}
#about-us h5{font-size:25.14px;font-weight:400;color:#d78e02;font-family:'Lato', sans-serif;}
#services h5{font-size:25.14px;font-weight:700;color:#fff;text-align:center;}
#about-us p{font-size:18px;font-weight:400;color:#380001;font-family:'Lato', sans-serif;line-height:24px;text-align:justify;}
.rm{padding:10px 27px;border:1px solid #380001;display:inline-block;margin-left:auto;margin-right:auto;font-size:18.14px;color:#380001;font-weight:400;box-shadow:inset -1px -1px 2px 1px rgba(0, 0, 0, 0.36);background:transparent;transition:all 0.5s ease;}
.rm:hover{box-shadow:inset -1px -1px 2px 1px rgba(0, 0, 0, 0.36);color:#fff;background:#380001;}
.mandabam-services{padding:180px 0px 0px 170px;}
.krishnaswamy{margin-top:50px;position:relative;border:2px solid #fff;}
.mandabams{}
.mandabam-services ul li{list-style-type:none;list-style-image:url("../images/services-icon.png");}
.mandabam-services ul li a{font-weight:700;font-size:25.14px;color:#fff;line-height:70px;}
.krishnaswamy-title{background:#000;color:#fff;font-weight:300;text-align:center;font-size:25.14px;position:absolute;width:100%;padding:6px;bottom:0px;}
#gallery{background:#e0dddd;}
.gallery-heading{font-size:25.14px;font-weight:700;color:#380001;}
.mrgn-20{margin-bottom:20px;}
.mrgnt-20{margin-top:20px;}
.mrgnt-60{margin-top:60px;}
#footer h4{font-size:19.14px;color:#7f0000;font-weight:600;}
#footer p{color:#fff;}
#footer p span{color:#ff0000;}
.mandabam-highlight{color:#7f0000;font-size:14.14px;font-weight:600;}
#footer form input{background:transparent;color:#fff;border:1px solid #fff;height:43px;width:100%;padding:10px;}
#footer form textarea{background:transparent;color:#fff;border:1px solid #fff;padding:2px;width:100%;padding:10px;}
#footer button{width:70%;padding:10px;background:#390001;border:1px solid #fff;}
footer{background:#7f0000;}
.copytext{color:#fff;font-weight:700;padding:10px;}
.copytext span{color:#a78402;}
.copytext span a{color:#a78402;}
.copytext span a:hover{color:#fff;}
.mrgn-btm-35{margin-bottom:35px;}
.gallery-mandabam1{font-size:23px;padding:10px;}
.spacer30{height:30px;}
.active{color:#f69202!important;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#f69202;}
.frame_border{border:1px solid rgba(0, 0, 0, 0.1);padding:5px;background-color:#FFF;min-height:350px;width:100%;}
.oontact-address{text-align:left;}
.contact-address div:nth-child(1){font-size:21px;margin-top:15px;color:#380001;}
.contact-address div{line-height:27px;font-size:16px;font-weight:400;}
.about-left{text-align:justify;font-size:16px;line-height:30px;font-weight:600;padding-top:0px;padding-right:30px;}
.about-mandabam-container .col-md-6{padding-left:0px;padding-right:0px;}
.about-right{text-align:justify;font-size:16px;line-height:30px;font-weight:600;padding-top:25px;padding-left:30px;}
.service-box1{position:relative;min-height:562px;box-shadow:0px 0px 10px 1px rgba(0, 0, 0, 0.25);margin-top:30px;border-bottom:2px solid #f69202;}
.service-heading{color:#fff;background:#380001;padding:11px;font-size:19px;text-align:center;}
#mandabam2{display:none;}
.nav-tabs > li > a{color:#f69202;font-size:18px;text-shadow:0px 0px 0px rgb(0, 0, 0);cursor:pointer;}
.nav-tabs > li > a:hover{background:#380001;color:#f69202;font-size:18px;}
#contact-us{margin-bottom:40px;}
.enquire-only{cursor:pointer;}
.enquire-only:hover{background:#d87f00;}
.address1 span:nth-child(1){color:#ff0000;float:left;}
.address1 span:nth-child(2){color:#fff;float:left;padding-left:3px;}


.accomd-modations {
    padding:25px 0;
    position:relative;
	background:url('headerbg.png') left top no-repeat;
}
.accomd-modations .accomd-modations-content{
    // margin-top:-30px

}
.accomd-modations-content .accomd-modations-room{
    margin-top:30px
}
.accomd-modations-content.owl-single .owl-next,.accomd-modations-content.owl-single .owl-prev{
    display:none
}
.accomd-modations-content.owl-single .owl-pagination{
    text-align:center;
    margin-top:20px
}
.accomd-modations-header{
    margin-top:30px;
    text-align:center
}
.accomd-modations-header p{
    margin:10px auto 20px;
    max-width:635px
}
.accomd-modations-room{
    position:relative;
    overflow:hidden
}
.accomd-modations-room .img{
    position:relative
}
.accomd-modations-room .img img{
    width:100%;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease
}
.accomd-modations-room .text{
    position:absolute;
    background-color:rgba(255, 255, 255, 0.7);
    padding:10px 20px;
    bottom:20px;
    left:0;
    right:0;
	text-align:center;
}
.accomd-modations-room .text h2{
    font-size:20px;
    font-weight:normal;
    margin:0;
    font-family:'Hind';
}
.accomd-modations-room .text h2 a{
    color:#af2621;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease
}
.accomd-modations-room .text h2 a:hover{
    color:#af2621
}
.accomd-modations-room .text .price{
    color:#de0e06;
    margin-bottom:0;
    font-family:'Montserrat';
    margin-top:0;
    float:right;
	    font-weight: 600;
}
.accomd-modations-room .text .price .amout{
    color:#fff;
    font-size:26px;
    margin-right:10px
}
.accomd-modations-room:hover img{
    transform:scale(1.1)
}
.awe-parallax{
    background-position:50% 50%;
    background-attachment:fixed;
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    z-index:0
}

.bg-cover {
	background-image:url('jumbo-bg.jpg');
  background-size: cover;
  color: white;
  background-position: center top;
  position: relative;
  z-index: -2;
}

.overlay {
  background-color: #000;
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}
